/***
@author:luoyongqin
@design:zhangpei
@update:2014-07-07
***/

header,nav,section,article,aside{display:block;}
.hid{position:absolute; left:-9999px;}
.clearfix:after{visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0;}
.clearfix{*zoom:1;}

/*雪碧图*/
.hd h2,.copy1,.copy2,.copy3,.label,.lott_record,.act_pop,.heart,.bird,.coupon,.wing,.subheart,.subbird,.subcoupon{background:url(../img/spr24.png) no-repeat;}
.btn_get,.lott_box li,.lott_box li a,.mark,.share,.btn_rules,.act_btn_ok,.act_btn_close{background:url(../img/spr.png) no-repeat;}

.wp{position:relative; margin-top:60px; _margin-top:0; width:100%; min-width:1000px; background:#3873a5 url(../img/bg.jpg) no-repeat center top; font-family:\5FAE\8F6F\96C5\9ED1;}
.main{position:relative; margin:0 auto; width:1000px; height:950px; background:#3873a5 url(../img/main.jpg) no-repeat center top;}

/*header*/
.hd h2{position:absolute; left:32px; top:103px; width:16px; height:100px; text-indent:-9999px; -webkit-animation:subhd .8s ease-in-out 1.5s both;}
.copy1{position:absolute; left:50px; top:103px; width:20px; height:192px; text-indent:-9999px; background-position:-18px 0; -webkit-animation:subhd .8s ease-in-out 1.7s both;}
.copy2{position:absolute; left:78px; top:103px; width:400px; height:106px; background-position:-46px 0; -webkit-animation:hd .8s ease-in-out .5s both;}
.copy3{position:absolute; left:78px; top:217px; width:400px; height:86px; background-position:-46px -114px; -webkit-animation:hd .8s ease-in-out .7s both;}

/*main*/
.label{position:absolute; right:19px; top:141px; padding-top:26px; width:110px; height:76px; font-size:16px; line-height:30px; color:#5494c5; text-align:center; background-position:-450px 0; -webkit-transform-origin:left bottom; -webkit-animation:label .8s ease-in-out 2.5s both;}
.label span{display:block; font-size:22px;}

.sec_txt{position:absolute; left:91px; top:507px; width:240px; text-align:center;}
.sec_txt span{display:block;}
.txt1{font-size:22px; color:white;}
.txt2{font-size:18px; color:#ac785e;}
.btn_get{display:block; margin:16px auto; width:165px; height:53px; line-height:50px; font-size:26px; text-align:center; color:#fff;}
.btn_get:hover{text-decoration:none; background-position:-170px 0;}

.lottery{position:absolute; left:517px; top:501px; width:282px;}
.sec2_txt{position:relative; padding-right:10px; font-size:22px; color:#ac785e;}
.sec2_txt span{position:absolute; right:10px; top:9px; font-size:12px;}
.num{padding:0 2px; font-size:16px; font-weight:normal; color:#c9161d;}
.lott_box li{float:left; margin-right:10px; width:84px; height:84px; background-position:-90px -115px;}
.lott_box li a{position:relative; display:block; width:84px; height:84px; background-position:0 -115px; overflow:hidden;}
.lott_box li a:hover{background-position:-180px -115px;}
.mark{position:absolute; left:11px; top:9px; width:30px; height:30px; background-position:-290px -145px; line-height:300px; overflow:hidden; visibility:visible;}
.lott_box a:hover .mark{visibility:hidden;}
.lott_box .open3,.lott_box .open3:hover{background:url(../img/spr24.png) no-repeat -585px -820px;}
.lott_box .open2,.lott_box .open2:hover{background:url(../img/spr24.png) no-repeat -585px -905px;}
.lott_box .open1,.lott_box .open1:hover{background:url(../img/spr24.png) no-repeat -585px -990px;}
.lott_box .open1 .mark,.lott_box .open2 .mark,.lott_box .open3 .mark{visibility:hidden;}
.wing{position:absolute; right:2px; top:404px; width:133px; height:136px; background-position:-450px -106px; -webkit-transform-origin:19px 111px; -webkit-animation:wing 1.5s linear infinite alternate both;}
.lott_record{position:absolute; right:2px; top:404px; width:133px; height:136px; line-height:300px; overflow:hidden; background-position:-585px -106px;}
.share{position:absolute; right:37px; top:677px; width:150px; height:28px; line-height:300px; overflow:hidden; background-position:-270px -115px;}

.sec3{position:absolute; left:260px; top:700px;}
.sec3_hd{font-size:26px; font-weight:normal; color:#16314d;}
.sec3_hd span{padding-left:11px; font-size:16px; color:#16314d;}
.link_open{color:#940006;}
.name_list{padding-top:4px; width:612px; height:84px; overflow:hidden; font-size:16px; color:#6c2d30;}
.name_list span{display:inline-block; padding-right:20px; width:180px; height:28px; line-height:28px;}
.named{display:inline-block; width:50px; height:28px; line-height:28px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; vertical-align:top; _vertical-align:0; font-weight:normal; color:#16314d;}
.btn_rules{display:block; margin:49px 0 0 250px; width:120px; height:33px; line-height:26px; font-size:16px; color:#e1bb8b; text-align:center; background-position:0 -205px;}
.btn_rules:hover{text-decoration:none; background-position:-170px -205px;}

.sys_footer a,.sys_footer .foot{color:#5494c5 !important;}

/*poplayer*/
.flo_bg{position:fixed; _position:absolute; left:0; top:0; right:0; bottom:0; width:100%; _height:1125px; background:#185a93; z-index:1000; filter:alpha(opacity=50); opacity:.5;}
.flo_minbg{ _width:1000px;}

.act_pop{position:fixed; _position:absolute; z-index:1001; top:50%; left:50%; margin:-273px 0 0 -345px; width:690px; height:547px; background-position:0 -245px; font-family:\5FAE\8F6F\96C5\9ED1;}
.act_time{position:absolute; left:265px; top:68px; width:118px; font-size:20px; line-height:24px; text-align:center; color:#ac785e;}
.rules_list{padding:222px 0 0 150px; width:518px; font-size:14px; line-height:24px; color:black;}
.rules_list li{padding-left:.8em; text-indent:-.8em;}
.clr-brown{color:#ac785e;}
.act_btn_ok{display:block; margin:5px 0 0 289px; width:132px; height:55px; line-height:50px; font-size:24px; color:white; text-align:center; background-position:-270px -55px;}
.act_btn_ok:hover{text-decoration:none; background-position:-405px -55px;}
.act_btn_close{position:absolute; right:107px; top:116px; width:16px; height:16px; line-height:300px; overflow:hidden; background-position:-270px -145px;}

.pop2{margin:-196px 0 0 -294px; width:588px; height:387px; background-position:0 -800px;}
.act_pop_hd{padding:51px 0 0 85px; font-size:28px; color:#c9161d;}
.heart{display:block; margin:0 auto; width:152px; height:92px; background-position:-155px -1211px;}
.bird{display:block; margin:-28px auto 13px; width:152px; height:133px; background-position:0 -1190px;}
.coupon{display:block; margin:0 auto; width:152px; height:117px; background-position:-310px -1204px;}
.pop_txt{font-size:16px; line-height:24px; color:#ac785e; text-align:center;}
.act_btn_ok2{position:absolute; left:222px; top:272px; margin:0; background-position:0 -55px;}
.act_btn_ok2:hover{background-position:-135px -55px;}
.pop2 .act_btn_close{right:109px; top:54px;}

/*css3动画*/
.subheart{display:none; position:fixed; _position:absolute; left:50%; top:50%; margin:-46px 0 0 -76px; width:152px; height:92px; background-position:-155px -1211px; -webkit-animation:gift .5s ease both;}
.subbird{display:none; position:fixed; _position:absolute; left:50%; top:50%; margin:-66px 0 0 -76px; width:152px; height:133px; background-position:0 -1190px;}
.subcoupon{display:none; position:fixed; _position:absolute; left:50%; top:50%; margin:-58px 0 0 -76px; width:152px; height:117px; background-position:-310px -1204px;}

@-webkit-keyframes subhd{
	0%{-webkit-transform:rotateY(90deg); opacity:0;}
	100%{-webkit-transform:rotateY(0); opacity:1;}
}

@-webkit-keyframes hd{
	0%{-webkit-transform:translateY(-30px); opacity:0;}
	100%{-webkit-transform:translateY(0); opacity:1;}
}

@-webkit-keyframes label{
	0%{-webkit-transform:rotate(-20deg); opacity:0;}
	100%{-webkit-transform:rotate(0); opacity:1;}
}

@-webkit-keyframes wing{
	0%{-webkit-transform:rotate(5deg);}
	100%{-webkit-transform:rotate(0);}
}

@-webkit-keyframes gift{
	0%{-webkit-transform:scale(0);}
	100%{-webkit-transform:scale(1);}
}
@keyframes gift{
	0%{transform:scale(0);}
	100%{transform:scale(1);}
}
